Index: cprs/branches/HealthSevak-CPRS/CPRS-Chart/Orders/fODRad.dfm
===================================================================
--- cprs/branches/HealthSevak-CPRS/CPRS-Chart/Orders/fODRad.dfm	(revision 1676)
+++ cprs/branches/HealthSevak-CPRS/CPRS-Chart/Orders/fODRad.dfm	(revision 1693)
@@ -8,6 +8,4 @@
   Constraints.MinHeight = 404
   Constraints.MinWidth = 586
-  ExplicitLeft = 282
-  ExplicitTop = 225
   ExplicitWidth = 586
   ExplicitHeight = 404
@@ -19,5 +17,5 @@
     Width = 490
     Anchors = [akLeft, akRight, akBottom]
-    TabOrder = 6
+    TabOrder = 4
     ExplicitLeft = 0
     ExplicitTop = 326
@@ -32,5 +30,5 @@
     ParentShowHint = False
     ShowHint = True
-    TabOrder = 7
+    TabOrder = 3
     Visible = False
     ItemTipColor = clWindow
@@ -173,17 +171,9 @@
       Height = 18
       Caption = 'Remove'
-      TabOrder = 4
+      TabOrder = 5
       OnClick = cmdRemoveClick
     end
   end
-  inherited cmdAccept: TButton
-    Left = 497
-    Top = 326
-    Anchors = [akRight, akBottom]
-    TabOrder = 3
-    ExplicitLeft = 497
-    ExplicitTop = 326
-  end
-  object pnlRightBase: TORAutoPanel [4]
+  object pnlRightBase: TORAutoPanel [3]
     Left = 215
     Top = 0
@@ -233,5 +223,5 @@
       object lblSubmit: TLabel
         Left = 154
-        Top = 42
+        Top = 45
         Width = 48
         Height = 13
@@ -264,5 +254,5 @@
         Width = 96
         Height = 21
-        TabOrder = 8
+        TabOrder = 9
         OnChange = calPreOpChange
         OnExit = calPreOpExit
@@ -280,5 +270,5 @@
         ParentShowHint = False
         ShowHint = True
-        TabOrder = 6
+        TabOrder = 7
         OnClick = ControlChange
         OnExit = chkIsolationExit
@@ -373,5 +363,5 @@
         Height = 17
         Caption = 'Pre-Op'
-        TabOrder = 9
+        TabOrder = 13
         Visible = False
         OnClick = ControlChange
@@ -412,5 +402,5 @@
         ParentShowHint = False
         ShowHint = True
-        TabOrder = 5
+        TabOrder = 6
         Caption = 'Exams Over the Last 7 Days'
         ItemTipColor = clWindow
@@ -424,5 +414,5 @@
         Height = 41
         Caption = 'Pregnant'
-        TabOrder = 7
+        TabOrder = 8
         object radPregnant: TRadioButton
           Left = 2
@@ -453,4 +443,17 @@
         end
       end
+      object Submitlbl508: TVA508StaticText
+        Name = 'Submitlbl508'
+        Left = 154
+        Top = 43
+        Width = 120
+        Height = 15
+        Alignment = taLeftJustify
+        Caption = 'Submit To (for screen R.)'
+        Enabled = False
+        TabOrder = 5
+        Visible = False
+        ShowAccelChar = True
+      end
     end
     object pnlHandR: TPanel
@@ -505,9 +508,17 @@
     end
   end
+  inherited cmdAccept: TButton
+    Left = 497
+    Top = 326
+    Anchors = [akRight, akBottom]
+    TabOrder = 5
+    ExplicitLeft = 497
+    ExplicitTop = 326
+  end
   inherited cmdQuit: TButton
     Left = 498
     Top = 353
     Anchors = [akRight, akBottom]
-    TabOrder = 4
+    TabOrder = 6
     ExplicitLeft = 498
     ExplicitTop = 353
@@ -519,4 +530,5 @@
     Height = 55
     TabOrder = 2
+    OnMouseUp = pnlMessageMouseUp
     ExplicitLeft = 5
     ExplicitTop = 318
@@ -596,5 +608,6 @@
       (
         'Component = grpPregnant'
-        'Status = stsDefault')
+        'Text = Pregnant group box.  Disabled.  Patient is male.'
+        'Status = stsOK')
       (
         'Component = radPregnant'
@@ -614,5 +627,8 @@
       (
         'Component = txtReason'
-        'Status = stsDefault')
+        
+          'Text = Reason for Study REQUIRED text 64 characters maximum leng' +
+          'th'
+        'Status = stsOK')
       (
         'Component = memOrder'
@@ -632,5 +648,19 @@
       (
         'Component = frmODRad'
+        'Status = stsDefault')
+      (
+        'Component = Submitlbl508'
         'Status = stsDefault'))
   end
+  object VA508ComponentAccessibility1: TVA508ComponentAccessibility
+    Component = memHistory
+    OnStateQuery = VA508ComponentAccessibility1StateQuery
+    Left = 336
+    Top = 64
+  end
+  object VA508ComponentAccessibility2: TVA508ComponentAccessibility
+    Component = grpPregnant
+    Left = 536
+    Top = 224
+  end
 end
